﻿.p{
width: 33%;
overflow:hidden;
margin-left: 33%;
line-height: 2;
}

.p:after{
content:'................................................................................................................................................................................................................................................................................................................................................';
display:block;
white-space:nowrap;
overflow:hidden;
}


.pCatalog{
width: 33%;
overflow:hidden;
margin-left: 29%;
line-height: 2;
}
.pCatalog:after{
content:'................................................................................................................................................................................................................................................................................................................................................';
display:block;
white-space:nowrap;
overflow:hidden;
}

.l{
float:left;
font-size: 14px;
}
.r{
float:right;
font-size: 14px;
}
.polozhenie{
text-align: center;
margin-top: 55px;
}
.polozhenie2{
text-align: center;
margin-top: 35px;
}
.korzina{
float:right;
}

.fototyres{
min-height: 330;
float:left;
width: 280px;
max-height: 370;
margin-top: -10;
margin-bottom: 56px;
}
.fototyresCatalog{
min-height: 225;
float:left;
width: 185px;
max-height: 250;
margin: 20;
}
.fotowheelsCatalog{
float:left;
max-width: 250px;
max-height: 250;
padding: 15;
}
.fotowheels{
float:left;
width: 280px;
margin-top: -10;
padding-bottom: 20px;
}
.kontur{
border: 1px dashed #333;
padding: 10px;
border-radius: 15px;
padding-left: 26px;
margin-bottom: 10px;
}
.konturdt{
border-top: 1px dashed #333;
border-bottom: 1px dashed #333;
padding: 10px;
}
.konturd{
border-bottom: 1px dashed #333;
padding: 10px;
}
.leftCatalog{
text-align: -webkit-left;
margin-left: 220;
}
.leftCatalogWheels{
text-align: -webkit-left;
margin-left: 235;
}
.rubl{
  font-family: 'PT Sans', serif;
  }